
/* ****************** 1칸 레이아웃  ****************** */

.layout_30732_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_30732_ > div:after {content:''; display:block; clear:both;}
.layout_30732_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30732_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30734_ {font-size:0;}
.title_30734_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30734_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_30734_.style_top p {padding-top:10px;}
.title_30734_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_30734_.style_right p {padding-right:14px;}
.title_30734_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_30734_.style_bottom p {padding-bottom:12px;}
.title_30734_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_30734_.style_left p {padding-left:14px;}
.title_30734_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_30734_.style_circle1 p {padding-left:20px;}
.title_30734_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_30734_.style_circle2 p {padding-left:20px;}
.title_30734_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_30736_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_30735_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_30735_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30735_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30738_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_30738_ > div:after {content:''; display:block; clear:both;}
.layout_30738_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30738_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30739_ {font-size:0;}
.title_30739_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30739_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_30739_.style_top p {padding-top:10px;}
.title_30739_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_30739_.style_right p {padding-right:14px;}
.title_30739_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_30739_.style_bottom p {padding-bottom:12px;}
.title_30739_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_30739_.style_left p {padding-left:14px;}
.title_30739_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_30739_.style_circle1 p {padding-left:20px;}
.title_30739_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_30739_.style_circle2 p {padding-left:20px;}
.title_30739_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_30740_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_30737_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_30737_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30737_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31466_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_31466_ > div:after {content:''; display:block; clear:both;}
.layout_31466_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31466_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_31467_ {font-size:0;}
.title_31467_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_31467_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_31467_.style_top p {padding-top:10px;}
.title_31467_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_31467_.style_right p {padding-right:14px;}
.title_31467_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_31467_.style_bottom p {padding-bottom:12px;}
.title_31467_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_31467_.style_left p {padding-left:14px;}
.title_31467_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_31467_.style_circle1 p {padding-left:20px;}
.title_31467_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_31467_.style_circle2 p {padding-left:20px;}
.title_31467_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_31468_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_31465_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_31465_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_31465_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30741_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_30741_ > div:after {content:''; display:block; clear:both;}
.layout_30741_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30741_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30742_ {font-size:0;}
.title_30742_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30742_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_30742_.style_top p {padding-top:10px;}
.title_30742_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_30742_.style_right p {padding-right:14px;}
.title_30742_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_30742_.style_bottom p {padding-bottom:12px;}
.title_30742_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_30742_.style_left p {padding-left:14px;}
.title_30742_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_30742_.style_circle1 p {padding-left:20px;}
.title_30742_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_30742_.style_circle2 p {padding-left:20px;}
.title_30742_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_30733_ {overflow:hidden;}
.html_30733_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_30744_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_30744_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30744_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30745_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_30745_ > div:after {content:''; display:block; clear:both;}
.layout_30745_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30745_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30747_ {font-size:0;}
.title_30747_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30747_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_30747_.style_top p {padding-top:10px;}
.title_30747_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_30747_.style_right p {padding-right:14px;}
.title_30747_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_30747_.style_bottom p {padding-bottom:12px;}
.title_30747_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_30747_.style_left p {padding-left:14px;}
.title_30747_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_30747_.style_circle1 p {padding-left:20px;}
.title_30747_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_30747_.style_circle2 p {padding-left:20px;}
.title_30747_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_30746_ {overflow:hidden;}
.html_30746_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_30748_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_30748_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30748_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30749_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_30749_ > div:after {content:''; display:block; clear:both;}
.layout_30749_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30749_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_30751_ {font-size:0;}
.title_30751_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_30751_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_30751_.style_top p {padding-top:10px;}
.title_30751_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_30751_.style_right p {padding-right:14px;}
.title_30751_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_30751_.style_bottom p {padding-bottom:12px;}
.title_30751_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_30751_.style_left p {padding-left:14px;}
.title_30751_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_30751_.style_circle1 p {padding-left:20px;}
.title_30751_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_30751_.style_circle2 p {padding-left:20px;}
.title_30751_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_31469_ {overflow:hidden;}
.html_31469_:after {content:''; display:block; clear:both;}

/* ****************** 표 (화면맞춤타입)  ****************** */

.table_30756_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_30756_ * {box-sizing:border-box;}
.table_30756_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}

.table_30756_ td {
	height:40px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:14px; color:#6c6c6c;
}
.table_30756_ td span {display:inline-block;}
.table_30756_ td:first-child {border-left:none;}
.table_30756_ tr:first-child td {border-top:none;}

.table_30756_.style_line table {border-color:#777777;}
.table_30756_.style_line.type_top tr:first-child td {background:#f5f7f9; color:#565a66; *font-size:14px; font-weight:bold; text-align:center;}
.table_30756_.style_line.type_left td:first-child {background:#f5f7f9; color:#565a66; *font-size:14px; font-weight:600; *text-align:center; width:80px;}
.table_30756_.style_line.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_30756_.style_line.type_left_top tr:first-child td {background:#ececec; color:#777777; *font-size:14px; font-weight:bold; text-align:center;}
.table_30756_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_30756_.style_line.type_odd .odd:first-child td {background:#ececec; color:#777777; *font-size:14px; font-weight:bold; text-align:center;}

.table_30756_.style_full table {border-color:#777777;}
.table_30756_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; *font-size:14px; font-weight:bold; text-align:center;}
.table_30756_.style_full.type_left td:first-child {background:#777777; color:#ffffff;* font-size:14px; font-weight:bold; text-align:center;}
.table_30756_.style_full.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_30756_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_30756_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_30756_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}

@media screen and (min-width:780px) {
.table_30756_.style_line.type_left td:first-child { width:150px;}
} 
@media screen and (min-width:1024px) {
.table_30756_.style_line.type_left td:first-child { width:200px;}
} 



/* ****************** HTML 편집기  ****************** */

.html_30754_ {overflow:hidden;}
.html_30754_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_30758_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_30758_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30758_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_30757_:after {content:''; display:block; clear:both;}
.img_tile_30757_ * {box-sizing:border-box;}
.img_tile_30757_ .item {float:left; position:relative; width:100%; *padding:5px;}
.img_tile_30757_ .item a {display:block; text-decoration:none;}
.img_tile_30757_ figure {display:block; margin:0; padding:5px;}
.img_tile_30757_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_30757_ .text_box {display:block;}
.img_tile_30757_ .text_box p {margin:0; padding:5px;}
.img_tile_30757_ .subject {font-weight:bold; color:#d00000;}
.img_tile_30757_ .content {color:#444;}

.text_sml_30757_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_30757_ .content {font-size:13px; line-height:1.6em;}
.text_mid_30757_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_30757_ .content {font-size:14px; line-height:1.6em;}
.text_big_30757_ .subject {font-size:18px; line-height:1.4em;}
.text_big_30757_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_30757_ .item {width:100%;}
.col_m_2_30757_ .item {width:50%;}
.col_m_3_30757_ .item {width:33.3333%;}
.col_m_1_30757_ .item,
.col_m_2_30757_ .item2n,
.col_m_3_30757_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_30757_ .item,
	.col_m_2_30757_ .item2n,
	.col_m_3_30757_ .item3n {clear:none;}

	.col_pc_1_30757_ .item {width:100%;}
	.col_pc_2_30757_ .item {width:50%;}
	.col_pc_3_30757_ .item {width:33.3333%;}
	.col_pc_4_30757_ .item {width:25%;}
	.col_pc_5_30757_ .item {width:20%;}
	.col_pc_6_30757_ .item {width:16.6666%;}
	.col_pc_1_30757_ .item,
	.col_pc_2_30757_ .item2n,
	.col_pc_3_30757_ .item3n,
	.col_pc_4_30757_ .item4n,
	.col_pc_5_30757_ .item5n,
	.col_pc_6_30757_ .item6n {clear:both;}
}
@media (min-width:1200px){
   .width_11{width:1140px; margin:0 auto;}
  }
  
  
@media \0screen{
	.col_m_1_30757_ .item,
	.col_m_2_30757_ .item2n,
	.col_m_3_30757_ .item3n {clear:none;}

	.col_pc_1_30757_ .item {width:100%;}
	.col_pc_2_30757_ .item {width:50%;}
	.col_pc_3_30757_ .item {width:33.3333%;}
	.col_pc_4_30757_ .item {width:25%;}
	.col_pc_5_30757_ .item {width:20%;}
	.col_pc_6_30757_ .item {width:16.6666%;}
	.col_pc_1_30757_ .item,
	.col_pc_2_30757_ .item2n,
	.col_pc_3_30757_ .item3n,
	.col_pc_4_30757_ .item4n,
	.col_pc_5_30757_ .item5n,
	.col_pc_6_30757_ .item6n {clear:both;}
}
